diff --git a/source/brailleDisplayDrivers/papenmeier.py b/source/brailleDisplayDrivers/papenmeier.py
index 314bf79..b96b3ad 100644
--- a/source/brailleDisplayDrivers/papenmeier.py
+++ b/source/brailleDisplayDrivers/papenmeier.py
@@ -251,7 +251,6 @@ connection could not be established"""
 		self.numCells = 0
 		self._nlk = 0
 		self._nrk = 0
-		self._r1next = itertools.cycle(('r1a', 'r1b'))
 		self.decodedkeys = []
 		self._baud = 0
 		self._dev = None
@@ -423,7 +422,6 @@ connection could not be established"""
 
 	def executeGesture(self,gesture):
 		"""executes a gesture"""
-		if(gesture.id == 'r1'):  gesture.id = next(self._r1next)
 		if gesture.id or (gesture.dots or gesture.space): inputCore.manager.executeGesture(gesture)
 
 	def _handleKeyPresses(self):
@@ -469,10 +467,8 @@ connection could not be established"""
 			"braille_nextLine": ("br(papenmeier):dn",),
 			"braille_routeTo": ("br(papenmeier):route",),
 
-			"navigatorObject_moveToFlatReviewAtObjectPosition": ("br(papenmeier):r1a",),
 			"braille_toggleTether": ("br(papenmeier):r2",),
 			"review_currentCharacter": ("br(papenmeier):l1",),
-			"navigatorObject_toFocus":("br(papenmeier):r1b",),
 			"review_activate": ("br(papenmeier):l2",),
 
 			"navigatorObject_previous": ("br(papenmeier):left2",),
diff --git a/source/brailleDisplayDrivers/papenmeier_serial.py b/source/brailleDisplayDrivers/papenmeier_serial.py
index 5d52949..eb84ae9 100644
--- a/source/brailleDisplayDrivers/papenmeier_serial.py
+++ b/source/brailleDisplayDrivers/papenmeier_serial.py
@@ -83,7 +83,6 @@ class BrailleDisplayDriver(braille.BrailleDisplayDriver, ScriptableObject):
 		"""Initializes braille display driver"""
 		super(BrailleDisplayDriver, self).__init__()
 		self.numCells = 0
-		self._r1next = itertools.cycle(('r1a', 'r1b'))
 		self._lastkey = ''
 		self._dev = None
 		self._repeatcount = 0
@@ -179,7 +178,6 @@ class BrailleDisplayDriver(braille.BrailleDisplayDriver, ScriptableObject):
 		
 	def executeGesture(self,gesture):
 		"""execute a gesture"""
-		if(gesture.id == 'r1'): gesture.id = next(self._r1next)
 		#here you can add other gesture types
 		try:
 			if gesture.id: inputCore.manager.executeGesture(gesture)
@@ -213,10 +211,8 @@ class BrailleDisplayDriver(braille.BrailleDisplayDriver, ScriptableObject):
 			"braille_nextLine": ("br(papenmeier_serial):dn",),
 			"braille_routeTo": ("br(papenmeier_serial):route",),
 
-			"navigatorObject_moveToFlatReviewAtObjectPosition": ("br(papenmeier_serial):r1a",),
 			"braille_toggleTether": ("br(papenmeier_serial):r2",),
 			"review_currentCharacter": ("br(papenmeier_serial):l1",),
-			"navigatorObject_toFocus":("br(papenmeier_serial):r1b",),
 			"review_activate": ("br(papenmeier_serial):l2",),
 			"reportFormatting": ("br(papenmeier_serial):reportf",),
 
diff --git a/user_docs/en/userGuide.t2t b/user_docs/en/userGuide.t2t
index 6797e84..5bb649b 100644
--- a/user_docs/en/userGuide.t2t
+++ b/user_docs/en/userGuide.t2t
@@ -1676,7 +1676,6 @@ Following are the Papenmeier command assignments for NVDA:
 | Route to braille cell | routing |
 | Report current character in review | l1 |
 | Activate current navigator object | l2 |
-| Move to flat review/focus | r1 |
 | Report title | l1+up |
 | Report Status Bar | l2+down |
 | Move to containing object | up2 |
@@ -1753,7 +1752,6 @@ Devices with EAB:
 | Route to braille cell | routing |
 | Report current character in review | l1 |
 | Activate current navigator object | l2 |
-| Move to flat review / focus | r1 |
 | Report title | l1up |
 | Report Status Bar | l2down |
 | Move to containing object | up2 |
@@ -1771,7 +1769,6 @@ BRAILLEX Tiny:
 | Move braille display to previous line | up |
 | Move braille display to next line | dn |
 | Toggle braille tethered to | r2 |
-| Move to flat review / focus | r1 |
 | Move to containing object | r1+up |
 | Move to first contained object | r1+dn |
 | Move to previous object | r1+left |
@@ -1786,7 +1783,6 @@ BRAILLEX 2D Screen:
 | Report text formatting | reportf |
 | Move braille display to previous line | up |
 | Scroll braille display back | left |
-| Move to flat review / focus | r1 |
 | Scroll braille display forward | right |
 | Move braille display to next line | dn |
 | Move to next object | left2 |
